Config:
  language: zh_CN
  #语言，填写VipSystem/messages文件夹中的文件名
  Default: 'default'
  #普通玩家的组，如果你需要在玩家vip到期后返回没有vip时的组，请填写 #last
  UUID-Mode: false
  #是否开启UUID模式
  isGlobal: true
  #全局模式 给vip时是否根据权限组插件来设置生效世界
  worlds:
    - world
  #如果不启用全局模式，给vip时生效的世界
  KeyWord: ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz1234567890
  #生成的激活码中包含的字符
  DisplayString: 无
  #如果没有VIP，PlaceholderAPI显示组的变量显示的字符
  debug: false
  #是否开启调试模式
  Commands:
    vip:
      activate:
        - 'say %player%开通了VIP了，大家快去膜拜他啊!'
        #填写如果你需要在玩家开通 vip 时附加执行的命令
      expire:
        - 'say %player%的VIP过期了，趁他没续费，赶快去弄死他'
        #填写如果你需要在玩家 vip 过期时附加执行的命令
#格式如下
   #组名:
     #activate:
       #- '命令'
     #expire:
       #- '命令'
  DateFormat: 'yyyy-MM-dd'
  #语言文件中%date%变量的格式
  DataBase:
    prefix: vipsys_
    #数据表名称前缀，如果使用SQLite不用管
    Type: sqlite
    #填写sqlite或mysql
    #填写mysql需填写下方连接信息
    MySQL:
      addr: 127.0.0.1
      #mysql地址
      port: 3306
      #端口
      base: minecraft
      #库名
      user: 'root'
      #mysql用户名
      pwd: 'pwdhere'
      #mysql密码